﻿body {margin:0; padding:0; font-family:Tahoma; font-size:12px; background:#adaeb0 url('../../images/bg.gif') center repeat-y;}
a	{ text-decoration:none;}
.clear { clear:both;}
.fr {float:right}
.fl {float:left}
.fb	{font-weight:bold}
.vm {vertical-align:middle}
.nob {border:0px;}
.r5{border-radius:5px;-moz-border-radius:5px;}
.r10{border-radius:10px;-moz-border-radius:10px;}
img	{ border:none;}

table.top {width:100%; height:10px; background: #91969a url('../../images/topbg.gif');border:0px;}
table.navbar {width:950px; height:100px; background:  url('../../images/navbar.gif') center; border:0px;}

table.navbar tr.top {width:950px; height:45px; border:0;}
table.navbar tr.bottom {width:950px; height:55px; border:0;}
table.navbar td.top {
	width:950px;
	height:45px; 
	border:0;
	direction:rtl;
	padding:0px 0px 0px 120px;
	text-align:left;
	font-size:13px;
	font-family:'B roya',roya,tahoma;
	}
table.navbar td.bottom {
	width:950px;
	height:55px; 
	border:0;
	direction:rtl;
	padding:0px 300px 0px 0px;
	text-align:right;
	font-size:17px;
	font-family:'B mitra',mitra,tahoma;
	color:white;
	}
	
table.topmar {
	background:#5e0000;
	width:950px;
	height:34px; 
	border-top:1px solid white;
	border-bottom:1px solid white;
	direction:rtl;
	padding:0px 20px 0px 20px;
	text-align:right;
	font-size:11px;
	font-family:Tahoma;
	color:white;
	}
	
table.topmar {
	background:#5e0000;
	width:950px;
	direction:rtl;
	text-align:right;
	font-size:11px;
	font-family:Tahoma;
	color:white;
	}
	
table.threemenu {
	background:#f1f1f1 url('../../images/threemenubg.gif') repeat-x;
	width:950px;
	height:150px;
	direction:rtl;
	text-align:right;
	font-size:11px;
	color:white;
	}
	
table.threemenu  td{
	width:33%;
	height:150px;
	border-right:1px solid #1a1a1a;
	direction:rtl;
	padding:0px 110px 0px 10px;
	text-align:right;
	font-size:15px;
	font-family:'B mitra',mitra,tahoma;
	color:#1a1a1a;
	}
	
table.threemenu  td.a{
	border:0;
	background: url('../../images/threemenua.gif') no-repeat 220px 20px;
	}
	
table.threemenu  td.b{
	background: url('../../images/threemenub.gif') no-repeat 220px 20px;
	}
	
table.threemenu  td.c{
	background: url('../../images/threemenuc.gif') no-repeat 220px 20px;
	}
	
table.threemenu  td h3{
	margin:0;
	padding:0;
	}
	
table.footer{
	border-top: 1px solid #86898a;
	background: #8e9699;
	width:100%
	}
	
table.inner-footer{
	border-top:0;
	background: #8e9699;
	width:950px;
	color:white;
	text-align:center;
	direction:rtl;
	
	}
	
table.inner-footer tr.bottom td{
	border-right:2px dotted white;
	line-height:24px;
	}
	
table.main{
	margin-top:7px;
	width:950px;
	}
	
ul.mainmenu {
	direction:rtl;
	margin:0 14px 0 0;
	text-align:right;
	padding:0;
	font-family: tahoma;
	font-size:13px;
	}

ul.mainmenu li {
	position:relative;
	}
	
ul.mainmenu p{
	width:280px;
	line-height:27px;
	margin:5px 0 0 0;
	padding:0 15px 0 0;
	background: url('../../images/menubg.gif') right no-repeat;
	cursor:pointer; 
	}
	
ul.mainmenu p.first{	margin:0;	}
	
ul.mainmenu p:hover{background: url('../../images/menubg-on.gif') right no-repeat;}
	
ul.mainmenu p 
	
h2{color:#510808; font-family:'b yekan', yekan, tahoma;font-size:15px;margin:0;padding:0}	

ul.mainmenu a:link {color:#2d2d2d; text-decoration: none;}      
ul.mainmenu a:visited {color:#2d2d2d; text-decoration: none;}  
ul.mainmenu a:hover {text-decoration: none; color:#6c1515;  }  
ul.mainmenu a:active {color:#2d2d2d; text-decoration: none;}  	

table.navbar a:link {color:white; text-decoration: none;}      
table.navbar a:visited {color:white; text-decoration: none;}  
table.navbar a:hover {text-decoration: none; color:orange; font-weight:bold; font-size:15px;}  
table.navbar a:active {color:white; text-decoration: none;}  


a.tick{font-family:tahoma;font-size:11px;}      
a.tick:link {color:white; text-decoration: none;}      
a.tick:visited {color:white; text-decoration: none;}  
a.tick:hover {text-decoration: underline; color:white}  
a.tick:active {color:white}  

a.importantnews{color:white;}      
a.importantnews:link {color:white; text-decoration: none;}      
a.importantnews:visited {color:white; text-decoration: none;}  
a.importantnews:hover {text-decoration: underline; color:white}  
a.importantnews:active {color:white}  

#newslistmid p a{font-weight:bold;display:block;width:480px;}
#newslistmid p a:link {color:#272727; text-decoration: none;}      
#newslistmid p a:visited {color:#272727; text-decoration: none; }  
#newslistmid p a:hover {text-decoration: none; color:orange;}  
#newslistmid p a:active {color:#272727;}  


/************************************************************/

#importantdivtop
{
	background:url('../../images/div/idt.gif') left top no-repeat;
	width:620px; height:12px;
}
#importantdivmid
{
	background:#5e0000; width:620px; height:100%; padding:0px 0px 0px 0px;
	font-size:12px; font-family:tahoma; color:white; text-align:right; 
}
#importantdivmid ul li{display:inline;}
#importantdivmid p{min-height:80px;display:block;padding:0 20px 0px 20px; margin:0 10px 0 0;font-weight:bold;font-size:13px;line-height:20px;}
#importantdivmid p span{font-size:12px;color:orange}
#importantdivmid p img{padding:0 0px 0 0px; margin:0 0 0 10px;width:60px;height:60px;float:right;border:3px solid #fff;}
#importantdivbot
{
	background:url('../../images/div/idb.gif') left bottom no-repeat;
	width:620px; height:12px;}

#mainblocktop{margin-top:7px;background:url('../../images/div/mainblocktop.gif') left top no-repeat;width:317px; height:40px;}
#mainblockmid{background:#e8e9eb; width:314px; height:100%; padding:0px 0px 0px 0px;border-right:1px solid white;border-left:1px solid white;}
#mainblockbot{background:url('../../images/div/mainblockbot.gif') left bottom no-repeat;width:317px; height:10px;}
#mainblockmid ul li {display:inline;}

#blockmid{background:#e8e9eb; width:314px; height:100%; padding:0px 0px 0px 0px;border-right:1px solid white;border-left:1px solid white; direction:rtl;}
#blockmid p{text-align:right;line-height:20px;font-family:tahoma;font-size:12px;color:#202020;direction:rtl;margin:0; padding:0 20px 0 0;}

#polltop{margin-top:7px;background:url('../../images/div/polltop.gif') left top no-repeat;width:317px; height:40px;}
#pollmid ul li {display:inline;}

#friendstop{margin-top:7px;background:url('../../images/div/friendstop.gif') left top no-repeat;width:317px; height:40px;}
#friendsmid ul li {display:inline;}

#statstop{margin-top:7px;background:url('../../images/div/statstop.gif') left top no-repeat;width:317px; height:40px;}
#statsmid ul li {display:inline;}

#newstop{margin-top:7px;background:url('../../images/div/newstop.gif') left top no-repeat;width:620px; height:12px;}
#newsmid{background:#e8e9eb; width:618px; height:100%;border-right:1px solid white;border-left:1px solid white;}
.newsmid_2 a{ text-decoration:none; color:#000; font-weight:bold;}
.newsmid_2 p{text-align:right;line-height:20px;font-family:tahoma;font-size:12px;color:#202020;min-height:90px;
margin:0 0 12px 0; padding:12px;width:590px;direction:rtl;border:1px dashed #d4d4d5;}
.newsmid_2 p:hover{border:1px dashed gray;background:#fff;}
.newsmid_2 p img{border:1px solid gray;float:right;margin:0 0 0 10px;width:80px;height:80px;}
.newsmid_2 p span{float:left; font-size:11px;margin:-7px 0 0 -5px; }

#newsbot{background:url('../../images/div/newsbot.gif') left bottom no-repeat;width:620px; height:12px;}

#newsmid ul li {display:inline;}
#newsmid p{text-align:right;line-height:20px;font-family:tahoma;font-size:12px;color:#202020;direction:rtl;margin:0; padding:0 20px 0 0;}

#newslistmid{background:#e8e9eb; width:597px; height:100%; padding:0px 0px 0px 0px;border-right:1px solid white;border-left:1px solid white;}
#newslistmid p{text-align:right;line-height:20px;font-family:tahoma;font-size:12px;color:#202020;min-height:90px;
margin:0 0 12px 0; padding:12px 12px 12px 12px;width:550px;direction:rtl;border:1px dashed #d4d4d5;}
#newslistmid p:hover{border:1px dashed gray;background:#fff;}
#newslistmid p img{border:1px solid gray;float:right;margin:0 0 0 10px;width:80px;height:80px;}
#newslistmid p span{float:left; font-size:11px;margin:-7px 0 0 -5px; }



.outerdiv	{ width:955px;}
.bodymain	{width:633px; float:left;}
.bodyright	{ float:right; width:317px; padding:0;}

.boxhead {float:right;height:36px; width:100%; }

.qeng_subdiv{border:1px solid #999; display:none; position:static;*position: statics;  background:#fff; width:270px;direction:rtl;
	text-align:right;
	padding:3px;
	font-family: tahoma;
	font-size:13px;}
.qeng_subdiv_link{ border:1px dotted #fff;}
.qeng_subdiv_link:hover{ background:#eee;}

#searchbut,#searchtext{background:url('../../images/images.png') no-repeat;}
#searchtext {float:left;border:0px; height:17px;width:139px; background-position:-45px -142px; direction:rtl;text-align:right;font-family:Tahoma; font-size:12px; padding:5px; color:#000; margin:0px}
#searchbut	{float:left;border:0px; height:27px; width:45px; background-position:0px -142px;}
/***************************************************/

.mhktab1	{}
.mhktab1_mnucontiner{ position:absolute; top:-30px; left:0;}
.mhktab1_menu_select{ background:url('../../images/tabselected.jpg') repeat-x; height:29px; border:1px solid #c3c3c3; border-bottom:none; margin:0 3px 0 5px; float:right; z-index:100;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.mhktab1_menu_select p{ margin:3px 15px;}

.mhktab1_menu{ background:#ccc url('../../images/tabnormal.jpg') repeat-x; color:#fff; font-weight:bold; height:29px;margin:0 3px 0 5px; float:right; border-bottom:1px solid #c3c3c3;cursor:pointer;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.mhktab1_menu:hover{background:#ccc url('../../images/tabnormal.jpg') repeat-x; color:#CCCCCC;}
.mhktab1_menu p{ margin:3px 15px;}

.mhktab1_bodyborder{ background:#d4d5d5 url('../../images/mhktab1_bodyborder.gif') repeat-x;border:1px solid #c3c3c3; margin-top:30px; position:relative; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.mhktab1_body	{ display:none;}
.mhktab1_bodycontiner{ background:#e8e9eb; width:97%;}











/***************************************/
table#borderless{
border-collapse:collapse;
border-style:hidden;
border:0px hidden;
color:#000000;
}
table.borderless th,
table.borderless td{
border:0px hidden;
padding:5px;
border-style:hidden;
vertical-align:top;
color:#000000;
}
.borderless{
width:90%;
border:0px hidden;
margin-left:auto; 
margin-right:auto;
direction :rtl;
color:#000000;
}
.adtable{
border:1px solid #a1b0f1;
border-collapse:collapse;
margin-left:auto; 
margin-right:auto;
direction :rtl;
color:#000000;
}
.adtableltr{
border:1px solid #a1b0f1;
border-collapse:collapse;
margin-left:auto; 
margin-right:auto;
direction :ltr;
color:#000000;
}
.datatable{
width:90%;
border:1px solid #ccc;
margin-left:auto; 
margin-right:auto;
direction :rtl;
background-color:#f8f9fb;
color:#000000;
font-size:12px;
}
.datatable .caption{
font-size:14px;
font-weight:bold;
text-align:center;
padding-top:3px;
padding-bottom:8px;
margin-left:auto;
margin-right:auto;
color:#000000;
}
.datatable td{
border:1px solid #ccc;
padding:4px;
text-align:right;
vertical-align:top;
font:12px Tahoma,Arial, Helvetica, sans-serif, Tahoma
color:#000000;
}
.datatable th{
background-color:#ccccdd;
font-weight:bold;
color:#666677;
text-align:right;
padding:4px;
border:1px solid #ccc;
background:url(../../images/h6_bg.png)#d9dffb;
font:12px Tahoma,Arial, Helvetica, sans-serif, Tahoma
color:#000000;
}
.datatable caption{font-size:14px;font-weight:bold;color:#33517A;text-align:center;padding-top:3px;padding-bottom:8px;margin-left:auto;margin-right:auto;color:#000000;}
.datatable tr.altrow{background-color:#E9EEF5;color:#000000;}
/********b_votes*******************/
a.b_vote_up, a.b_vote_down,a.b_vote_up_clicked, a.b_vote_down_clicked
 {display:inline-block;background-image:url("../../images/b_votes_pics.png");background-repeat:no-repeat;margin:5px;}
a.b_vote_up {background-position:0px 0px;height:24px;width:24px;}
a.b_vote_down {background-position:-24px 0px;height:24px;width:24px;}
a.b_vote_up_clicked {background-position:0px -24px;height:24px;width:24px;}
a.b_vote_down_clicked {background-position:-24px -24px;height:24px;width:24px;}
.b_vote_roundpic{background-color:#fff; border:1px #C8DBDB solid; padding:3px;width:50px;height:40px;margin:0px 4px 2px 4px; }
.b_vote_comment{margin:9px 4px 2px 4px; color:#333333;}
.comment_name{color:#CC0000; font-family:tahoma; font-size:12px; direction:ltr;float:right;}
.comment_date{color:#CC0000;font-family:tahoma; font-size:12px; float:left;}
.comment_border{margin:2px;font-family:tahoma; font-size:12px;color:#999; overflow:auto;}
.comment_input_text{background:#fff url('../../images/comment.text.gif'); border:0px;width:151px; height:29px;background-position:0px 0px;}
.comment_input_text:hover{width:151px; height:29px;background-position:0px -31px;}
.comment_input_textarea{background:#fff url('../../images/comment.textarea.gif') no-repeat; border:0px;width:228px; height:105px; background-position:0px 0px;}
.comment_input_textarea:hover{border:0px;width:228px; height:105px; background-position:0px -107px;}

legend{color:#175ba2; font-weight:bold;}

input { font-family:Tahoma;}
.input_text{background:#fff url('../../images/comment.text.gif'); border:0px;width:151px; height:29px;background-position:0px 0px;}
.input_text:hover{width:151px; height:29px;background-position:0px -31px;}
.input_textarea{background:#fff url('../../images/comment.textarea.gif') no-repeat; border:0px;width:228px; height:105px; background-position:0px 0px;}
.input_textarea:hover{border:0px;width:228px; height:105px; background-position:0px -107px;}

/************************************/
.photo span { behavior: url(../../images/iepngfix.htc); cursor: pointer; }
.photo {
	margin: 3px;
	position: relative;
	float: left;
}
.photo img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
}
.photo a {
	text-decoration: none;
}

.sample8 span {
	width: 147px;
	height: 95px;
	display: block;
	position: absolute;
	top: 5px;
	left: 6px;
	background: url(../../images/round-corner.png) no-repeat;


}
.sample8 img {
	border: none;
	padding: 5px 6px 6px;
	background: url(../../images/round-bg.gif) no-repeat;
	width:149px; height:100px;
}

.sample6 span {
	width: 147px;
	height: 95px;
	display: block;
	position: absolute;
	top: 5px;
	left: 6px;
	background: url(../../images/round-corner-d.png) no-repeat;
}
.sample6 img {
	border: none;
	padding: 5px 6px 6px;
	background: url(../../images/round-bg.gif) no-repeat;
	width:149px; height:100px;
}
/**********************************************/
.main_album		{width:100%;height:167px;background:url('../../images/main_album.jpg') no-repeat;}
.main_album_img div{position:absolute;top:0px;left:0px;width:100%;height:120px;margin:10px 0 10px 0;}
.album_btnr		{cursor:pointer; position:absolute; right:60px;bottom:5px;width:20px; height:20px;}
.album_btnl		{cursor:pointer; position:absolute; left:60px;bottom:5px;width:20px; height:20px;}
/**********************************************/
#paging input{ padding:0;}

